@charset "Shift_JIS";
/*
spacer
*/
@media(max-width:767px) {
	.mgn-t-sp-0 { margin-top:0}
	.mgn-t-sp-5 { margin-top:5px}
	.mgn-t-sp-10 { margin-top:10px}
	.mgn-t-sp-15 { margin-top:15px}
	.mgn-t-sp-20 { margin-top:20px}
	.mgn-t-sp-25 { margin-top:25px}
	.mgn-t-sp-30 { margin-top:30px}
	.mgn-t-sp-35 { margin-top:35px}
	.mgn-t-sp-40 { margin-top:40px}
	.mgn-t-sp-45 { margin-top:45px}
	.mgn-t-sp-50 { margin-top:50px}
	.mgn-t-sp-55 { margin-top:55px}
	.mgn-t-sp-60 { margin-top:60px}
	.mgn-t-sp-65 { margin-top:65px}
	.mgn-t-sp-70 { margin-top:70px}
	.mgn-t-sp-75 { margin-top:75px}
	.mgn-t-sp-80 { margin-top:80px}
	.mgn-t-sp-85 { margin-top:85px}
	.mgn-t-sp-90 { margin-top:90px}
	.mgn-t-sp-95 { margin-top:95px}
	.mgn-t-sp-100 { margin-top:100px}
	.mgn-r-sp-0 { margin-right:0}
	.mgn-r-sp-5 { margin-right:5px}
	.mgn-r-sp-10 { margin-right:10px}
	.mgn-r-sp-15 { margin-right:15px}
	.mgn-r-sp-20 { margin-right:20px}
	.mgn-r-sp-25 { margin-right:25px}
	.mgn-r-sp-30 { margin-right:30px}
	.mgn-r-sp-35 { margin-right:35px}
	.mgn-r-sp-40 { margin-right:40px}
	.mgn-r-sp-45 { margin-right:45px}
	.mgn-r-sp-50 { margin-right:50px}
	.mgn-r-sp-55 { margin-right:55px}
	.mgn-r-sp-60 { margin-right:60px}
	.mgn-r-sp-65 { margin-right:65px}
	.mgn-r-sp-70 { margin-right:70px}
	.mgn-r-sp-75 { margin-right:75px}
	.mgn-r-sp-80 { margin-right:80px}
	.mgn-r-sp-85 { margin-right:85px}
	.mgn-r-sp-90 { margin-right:90px}
	.mgn-r-sp-95 { margin-right:95px}
	.mgn-r-sp-100 { margin-right:100px}
	.mgn-b-sp-0 { margin-bottom:0}
	.mgn-b-sp-5 { margin-bottom:5px}
	.mgn-b-sp-10 { margin-bottom:10px}
	.mgn-b-sp-15 { margin-bottom:15px}
	.mgn-b-sp-20 { margin-bottom:20px}
	.mgn-b-sp-25 { margin-bottom:25px}
	.mgn-b-sp-30 { margin-bottom:30px}
	.mgn-b-sp-35 { margin-bottom:35px}
	.mgn-b-sp-40 { margin-bottom:40px}
	.mgn-b-sp-45 { margin-bottom:45px}
	.mgn-b-sp-50 { margin-bottom:50px}
	.mgn-b-sp-55 { margin-bottom:55px}
	.mgn-b-sp-60 { margin-bottom:60px}
	.mgn-b-sp-65 { margin-bottom:65px}
	.mgn-b-sp-70 { margin-bottom:70px}
	.mgn-b-sp-75 { margin-bottom:75px}
	.mgn-b-sp-80 { margin-bottom:80px}
	.mgn-b-sp-85 { margin-bottom:85px}
	.mgn-b-sp-90 { margin-bottom:90px}
	.mgn-b-sp-95 { margin-bottom:95px}
	.mgn-b-sp-100 { margin-bottom:100px}
	.mgn-l-sp-0 { margin-left:0}
	.mgn-l-sp-5 { margin-left:5px}
	.mgn-l-sp-10 { margin-left:10px}
	.mgn-l-sp-15 { margin-left:15px}
	.mgn-l-sp-20 { margin-left:20px}
	.mgn-l-sp-25 { margin-left:25px}
	.mgn-l-sp-30 { margin-left:30px}
	.mgn-l-sp-35 { margin-left:35px}
	.mgn-l-sp-40 { margin-left:40px}
	.mgn-l-sp-45 { margin-left:45px}
	.mgn-l-sp-50 { margin-left:50px}
	.mgn-l-sp-55 { margin-left:55px}
	.mgn-l-sp-60 { margin-left:60px}
	.mgn-l-sp-65 { margin-left:65px}
	.mgn-l-sp-70 { margin-left:70px}
	.mgn-l-sp-75 { margin-left:75px}
	.mgn-l-sp-80 { margin-left:80px}
	.mgn-l-sp-85 { margin-left:85px}
	.mgn-l-sp-90 { margin-left:90px}
	.mgn-l-sp-95 { margin-left:95px}
	.mgn-l-sp-100 { margin-left:100px}

	.pdg-t-sp-0 { padding-top:0}
	.pdg-t-sp-5 { padding-top:5px}
	.pdg-t-sp-10 { padding-top:10px}
	.pdg-t-sp-15 { padding-top:15px}
	.pdg-t-sp-20 { padding-top:20px}
	.pdg-t-sp-25 { padding-top:25px}
	.pdg-t-sp-30 { padding-top:30px}
	.pdg-t-sp-35 { padding-top:35px}
	.pdg-t-sp-40 { padding-top:40px}
	.pdg-t-sp-45 { padding-top:45px}
	.pdg-t-sp-50 { padding-top:50px}
	.pdg-t-sp-55 { padding-top:55px}
	.pdg-t-sp-60 { padding-top:60px}
	.pdg-t-sp-65 { padding-top:65px}
	.pdg-t-sp-70 { padding-top:70px}
	.pdg-t-sp-75 { padding-top:75px}
	.pdg-t-sp-80 { padding-top:80px}
	.pdg-t-sp-85 { padding-top:85px}
	.pdg-t-sp-90 { padding-top:90px}
	.pdg-t-sp-95 { padding-top:95px}
	.pdg-t-sp-100 { padding-top:100px}
	.pdg-r-sp-0 { padding-right:0}
	.pdg-r-sp-5 { padding-right:5px}
	.pdg-r-sp-10 { padding-right:10px}
	.pdg-r-sp-15 { padding-right:15px}
	.pdg-r-sp-20 { padding-right:20px}
	.pdg-r-sp-25 { padding-right:25px}
	.pdg-r-sp-30 { padding-right:30px}
	.pdg-r-sp-35 { padding-right:35px}
	.pdg-r-sp-40 { padding-right:40px}
	.pdg-r-sp-45 { padding-right:45px}
	.pdg-r-sp-50 { padding-right:50px}
	.pdg-r-sp-55 { padding-right:55px}
	.pdg-r-sp-60 { padding-right:60px}
	.pdg-r-sp-65 { padding-right:65px}
	.pdg-r-sp-70 { padding-right:70px}
	.pdg-r-sp-75 { padding-right:75px}
	.pdg-r-sp-80 { padding-right:80px}
	.pdg-r-sp-85 { padding-right:85px}
	.pdg-r-sp-90 { padding-right:90px}
	.pdg-r-sp-95 { padding-right:95px}
	.pdg-r-sp-100 { padding-right:100px}
	.pdg-b-sp-0 { padding-bottom:0}
	.pdg-b-sp-5 { padding-bottom:5px}
	.pdg-b-sp-10 { padding-bottom:10px}
	.pdg-b-sp-15 { padding-bottom:15px}
	.pdg-b-sp-20 { padding-bottom:20px}
	.pdg-b-sp-25 { padding-bottom:25px}
	.pdg-b-sp-30 { padding-bottom:30px}
	.pdg-b-sp-35 { padding-bottom:35px}
	.pdg-b-sp-40 { padding-bottom:40px}
	.pdg-b-sp-45 { padding-bottom:45px}
	.pdg-b-sp-50 { padding-bottom:50px}
	.pdg-b-sp-55 { padding-bottom:55px}
	.pdg-b-sp-60 { padding-bottom:60px}
	.pdg-b-sp-65 { padding-bottom:65px}
	.pdg-b-sp-70 { padding-bottom:70px}
	.pdg-b-sp-75 { padding-bottom:75px}
	.pdg-b-sp-80 { padding-bottom:80px}
	.pdg-b-sp-85 { padding-bottom:85px}
	.pdg-b-sp-90 { padding-bottom:90px}
	.pdg-b-sp-95 { padding-bottom:95px}
	.pdg-b-sp-100 { padding-bottom:100px}
 .pdg-l-sp-0 { padding-left:0}
	.pdg-l-sp-5 { padding-left:5px}
	.pdg-l-sp-10 { padding-left:10px}
	.pdg-l-sp-15 { padding-left:15px}
	.pdg-l-sp-20 { padding-left:20px}
	.pdg-l-sp-25 { padding-left:25px}
	.pdg-l-sp-30 { padding-left:30px}
	.pdg-l-sp-35 { padding-left:35px}
	.pdg-l-sp-40 { padding-left:40px}
	.pdg-l-sp-45 { padding-left:45px}
	.pdg-l-sp-50 { padding-left:50px}
	.pdg-l-sp-55 { padding-left:55px}
	.pdg-l-sp-60 { padding-left:60px}
	.pdg-l-sp-65 { padding-left:65px}
	.pdg-l-sp-70 { padding-left:70px}
	.pdg-l-sp-75 { padding-left:75px}
	.pdg-l-sp-80 { padding-left:80px}
	.pdg-l-sp-85 { padding-left:85px}
	.pdg-l-sp-90 { padding-left:90px}
	.pdg-l-sp-95 { padding-left:95px}
	.pdg-l-sp-100 { padding-left:100px}
}/*max-width:767px end*/